### Method

# Foundry Operation dup_auth_provider

#### Declaration [src]

    FoundryAuthProvider*
    foundry_operation_dup_auth_provider (
      FoundryOperation* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryAuthProvider`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.